[fedora-fr-doc] nvidia

winmandrake at gmail.com winmandrake at gmail.com
Jeu 13 Déc 07:40:31 CET 2018


Après réflexion (dessin d'un tableau sur une feuille), le tableau me
parraît moins pertinant que je l'aurais cru.Quelques modifications dans
cette section : 
https://doc.fedora-fr.org/wiki/Carte_graphique_NVIDIA_:_installation_des_pilotes_propri%C3%A9taires#G.C3.A9n.C3.A9ralit.C3.A9sAjout
pour l'installation akmod : 
https://doc.fedora-fr.org/wiki/Carte_graphique_NVIDIA_:_installation_des_pilotes_propri%C3%A9taires#Installation



En 3.1, ce paragraphe peut être remplacer par le wizard (souligné par
Madko) :"Pour savoir quel paquet vous devez installer, il est
nécessaire de 
connaître le type de carte que vous possédez. Ceci peut être fait en 
lançant un lspci |grep -E "VGA|3D". La liste complète des cartes 
supportés par les pilotes est disponible ici (sélectionner le dernier
pilote, puis aller au II A Supported NVIDIA GPU Products)." 
Après une relecture, il ne me paraît plus utile de garder 3.3 à 3.8 et
le 3.9 si on propose d'utiliser le wizard plus haut.
Le mercredi 12 décembre 2018 à 20:14 +0100, Nicolas BERREHOUC a écrit :
>     Désolé mais la phrase n'est pas des plus claires encore "Le
>     <paquet>kernel-devel</paquet> est nécessaire pour la
>     compilation du pilote s'installe
>     automatiquement avec dnf.".
> 
>     
> 
>     J'effectuerai une relecture complète de l'article dans la semaine
> en
>     cas.
> 
>     Message signé avec PGPVoir les explications ci-dessous :
> https://emailselfdefense.fsf.org/fr/ et 
> http://openpgp.vie-privee.org/
>     Le 11/12/2018 à 19:25, winmandrake a
>       écrit :
> 
>     
> 
>     
> >       
> >       Il vaux mieux simplifier la phrase alors.
> >         Kernel-devel est bien installé par défaut lors
> >           d'un "dnf install akmod-nvidia"
> >       
> >       
> > 
> >       
> >         Le mar. 11 déc. 2018 à 19:03, Nicolas BERREHOUC
> >           <nberrehouc at free.fr>
> >           a écrit :
> > 
> >         
> >         
> > > Bonsoir,
> > > 
> > >           
> > > 
> > >           J'ai dû mal à comprendre l'ajout suivant :
> > > 
> > >           " (installation automatique avec dnf cependant). Il est
> > >           préférable
> > > 
> > >           d'utiliser cette version pour la facilité des mise à
> > > jour du
> > >           kernel."
> > > 
> > >           Entre parenthèse ça veut dire quoi ?
> > > 
> > >           Ensuite la seconde partie, c'est déjà ce qui est
> > > précisé juste
> > >           avant, à
> > > 
> > >           savoir "Cela est très pratique pour les mises à jour du
> > > noyau,
> > >           et est du
> > > 
> > >           reste fortement recommandé". Du coup pourquoi cet ajout
> > > ?
> > > 
> > >           
> > > 
> > >           Pourquoi pas pour le tableau, mais pour le suivi des
> > > mises à
> > >           jour il
> > > 
> > >           faudrait indiqué "Pour les versions supérieures à" ou
> > > "Pour
> > >           les versions
> > > 
> > >           supérieurs à", ou quelque chose dans le genre pour
> > > éviter de
> > >           multiples
> > > 
> > >           modifications et s'assurer de la plus grande pérennité.
> > > Bien
> > >           sûr il faut
> > > 
> > >           que ça reste simple à lire et à comprendre. A étudier.
> > > 
> > >           
> > > 
> > >           
> > > 
> > >           Message signé avec PGP
> > > 
> > >           Voir les explications ci-dessous :
> > > 
> > >           https://emailselfdefense.fsf.org/fr/
> > >           et http://openpgp.vie-privee.org/
> > > 
> > >           
> > > 
> > >           Le 11/12/2018 à 18:20, winmandrake at gmail.com
> > >           a écrit :
> > > 
> > >           > Bonjour,
> > > 
> > >           >
> > > 
> > >           > Quelques ajustements sur les drivers nvidia en
> > > utilisant
> > >           akmod-nvidia.
> > > 
> > >           >
> > > 
> > >           > Dnf ne fournit plus la version 304-xx. => supprimé.
> > > 
> > >           > Maj des différentes version, ajout de la version
> > > 390.xx
> > >           fournit par dnf
> > > 
> > >           >
> > > 
> > >           >
> > > 
> > >           > Peut on faire un tableau dans la doc pour facilité la
> > >           lisibilté entre
> > > 
> > >           > quel version de driver choisir parmi les cartes
> > > nvidia ?
> > > 
> > >           >
> > > 
> > >           >
> > > 
> > >           > Cordialement, 
> > > 
> > >           > Cloud Mickael
> > > 
> > >           >
> > > 
> > >           > _______________________________________________
> > > 
> > >           > fedora-fr-doc mailing list
> > > 
> > >           > fedora-fr-doc at fedora-fr.org
> > > 
> > >           > 
> > > http://mailing-list.fedora-fr.org/mailman/listinfo/fedora-fr-doc
> > > 
> > >           >
> > > 
> > >           
> > > 
> > >           
> > > 
> > >           _______________________________________________
> > > 
> > >           fedora-fr-doc mailing list
> > > 
> > >           fedora-fr-doc at fedora-fr.org
> > > 
> > >           
> > > http://mailing-list.fedora-fr.org/mailman/listinfo/fedora-fr-doc
> > > 
> > >         
> > 
> >       
> >       
> > 
> >       
> >       _______________________________________________fedora-fr-doc
> > mailing listfedora-fr-doc at fedora-fr.org
> > http://mailing-list.fedora-fr.org/mailman/listinfo/fedora-fr-doc
> > 
> >     
> 
>     
> 
>     
> 
>   
> 
> _______________________________________________fedora-fr-doc mailing 
> listfedora-fr-doc at fedora-fr.org
> http://mailing-list.fedora-fr.org/mailman/listinfo/fedora-fr-doc
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://mailing-list.fedora-fr.org/pipermail/fedora-fr-doc/attachments/20181213/c80c56ec/attachment.html>


Plus d'informations sur la liste de diffusion fedora-fr-doc